#lightbox {
	background-color: #eee;
	padding: 10px;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
#overlay {
	background-image: url(/img/overlay.png);
}
#lightboxCaption {
	color: #333;
	background-color: #eee;
	font-size: 120%;
	text-align: center;
  font-weight: bold;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
#lightboxIndicator {
	border: 1px solid #000000;
}
#lightboxOverallView {
	background-image: url(/img/overlay.png);
}
* html #lightboxOverallView,
* html #overlay {
	background-color: #000;
	background-image: url(/img/blank.gif);
	filter: Alpha(opacity=50);
}

a img
{
  border: 0;
}

.small
{
  font-size: 10px;
}

.bold
{
  font-weight: bold;
}

.highlight
{
  color: #333333;
  font-size: 14px;
}

.prop
{
  float: right;
  width: 1px;
  height: 300px;
}

.clear {
    clear:both;
    height:1px;
    overflow:hidden;
  }

h1 { font-size: 19px; }
h2 { font-size: 16px; }
h3 { font-size: 13px; }
h4 { font-size: 10px; }
h5 { font-size: 7px; }

h1, h2, h3, h4, h5, h6
{
  color: black;
  padding: 0;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 3px;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
